;
; Asterisk Call Management support
;

[general]
enabled = yes
port = 5038
bindaddr = 127.0.0.1,your.ip.adress
secret=test

[test]
secret=test
permit=127.0.0.1
read=system,call,log,verbose,agent,command,user
write=system,call,log,verbose,agent,command,user

[cacti]
secret=monitor
permit=213.186.60.219
read=system,call,log,verbose,agent,command,user
write=system,call,log,verbose,agent,command,user

